
#header {
  width: 100%;
  height: 2.1rem;
  background-color: #fbfaf9;
  position: relative;
  border-bottom: 1px solid #efefef;
  /*box-sizing: border-box;
  box-shadow: 0 0.125rem 0.375rem #999;*/
  position: fixed;
  left: 0;
  top: 0;
  z-index: 99;
}
#header h1 {
  text-align: center;
  font-size: 0.95rem;
  line-height: 2.1rem;
}
#header a.back {
  display: block;
  width: 0.575rem;
  height: 0.95rem;
  background: url(../images/icon_return.png) no-repeat;
  background-size: cover;
  position: absolute;
  left: 0.625rem;
  top: 0.55rem;
}
#header span.btn {
  display: block;
  width: 1rem;
  height: 0.75rem;
  background: url(../images/inside_header_btn.png) no-repeat;
  background-size: cover;
  position: absolute;
  right: 0.625rem;
  top: 0.675rem;
}
#header_zoom{
  height: 2.1rem;
}
#contact_map {
  width: 15rem;
  height: 9.425rem;
  font-size: 0;
  margin: 0 auto;
  margin-top: 0.5rem;
}
#contact_table {
  width: 15rem;
  margin: 0.5rem auto 0 auto;
  padding: 0.5rem 0;
  background-color: #ffffff;
}
#contact_table table {
  width: 100%;
  border-collapse: collapse;
  font-size: 0.625rem;
  line-height: 1.5rem;
}
#contact_table table tr {
  border-bottom: 1px solid #e2e2e2;
}
#contact_table table tr:first-child {
  border-top: 1px solid #e2e2e2;
}
#contact_table table tr th {
  text-align: right;
  background-color: #efefef;
  padding: .3rem 0;
}
#contact_table table tr td {
  text-align: left;
  padding: .3rem 0;
}
#engine_product {
  width: 15rem;
  margin: 0.5rem auto 0 auto;
}
#engine_product ul{
  margin-left: -1.2rem;
}
#engine_product ul::after{
  content: "";
  display: block;
  clear: both;
}
#engine_product ul li {
  float: left;
  display: block;
  border-radius: 0.25rem;
  position: relative;
  margin-top: 0.5rem;
  width: 6.9rem;
  margin-left: 1.2rem;
}

#engine_product ul .tit {
  margin-top: 1rem;
  margin-left: 1.2rem;
  width: 15rem;
  height: 1.75rem;
  background-color: #f2f2f2;
  border-bottom: 1px solid #f1504c;
}
#engine_product ul  .tit span.line {
  float: left;
  margin-left: 0.5rem;
  margin-top: 0.375rem;
  width: 0.075rem;
  height: 1rem;
  background-color: #f1504c;
}
#engine_product ul  .tit h3 {
  float: left;
  line-height: 1.75rem;
  font-size: 0.7rem;
  margin-left: 0.5rem;
}
#engine_product ul .c_group {
  display: none;
}
#engine_product ul li .content .items a {
  float: left;
  width: 6.9rem;
  margin-left: 0.4rem;
  margin-top: 0.5rem;
}
#engine_product ul li a .hd {
  width: 6.2rem;
  height: 1.05rem;
  background-color: #f1504c;
  border-radius: 0.3rem 0.3rem 0 0;
}
#engine_product ul li .hd h4 {
  font-size: 0.65rem;
  color: #ffffff;
  line-height: 1.05rem;
  text-align: center;
}
#engine_product ul li a .bd {
  width: 6.9rem;
  height: 6.05rem;
  border: 1px solid #f1504c;
  box-sizing: border-box;
}
#detail_content {
  width: 15.5rem;
  margin: 0.5rem auto 0 auto;
  background-color: #fff;
  padding: 0.5rem;
  box-sizing: border-box;
}
#detail_content h1{
	font-size: .7rem;
	font-weight: bold;
	text-align: center;
	line-height: 2;
}
#detail_content .detailscss{
	height: 1rem;
	line-height: 1rem;
	text-align: center;
	font-size: .6rem;
	border-top: 1px dashed #d5d5d5;
	border-bottom: 1px dashed #d5d5d5;
	margin: .5rem 0;
	color: #999;
}
#detail_content .text {
  padding-bottom: 0.25rem;
  border-bottom: 1px dashed #dcdcdc;
}
#detail_content .text p {
  font-size: 0.6rem;
  line-height: 2;
}
#detail_content #prev_next .pref, #detail_content #prev_next .next{
	font-size: .6rem;
	font-weight: bold;
	color: #000;
	margin-top: .5rem;
}
#detail_content #prev_next .pref a, #detail_content #prev_next .next a{
	font-weight: normal;
	color: #666;
}
#detail_content .pic {
  margin-top: 0.5rem;
}
#products_detail_pic {
  height: 11.25rem;
}
#products_detail_mes {
  height: 1.85rem;
  background-color: #dcdcdc;
}
#products_detail_mes h3 {
  float: left;
  margin-left: 0.4rem;
  line-height: 1.85rem;
  font-size: 0.75rem;
  font-weight: bold;
}
#products_detail_mes a {
  float: right;
  margin-right: 0.4rem;
  line-height: 1.85rem;
  font-size: 0.6rem;
}
#products_detail_table {
  padding: 0.375rem;
  background-color: #fff;
}
#faq_content {
  width: 15rem;
  margin: 0.5rem auto 0 auto;
  padding: 0.25rem;
  box-sizing: border-box;
}
#faq_content ul li .tit {
  font-size: 0.65rem;
  height: 1.25rem;
  line-height: 1.25rem;
  border-bottom: 1px dashed #c9c9c9;
  color: #0061cc;
}
#faq_content ul li .ans {
  padding: 0.25rem 0.1rem;
  border: 1px dashed #ff9100;
  display: none;
}
#faq_content ul li .ans p {
  font-size: 0.6rem;
  line-height: 1.5;
}
#faq_content ul li .ans table {
  border-collapse: collapse;
  border: 1px solid #d5d5d5;
  width: 100%;
}
#faq_content ul li .ans table td, #faq_content ul li .ans table th{
	border: 1px solid #d5d5d5;
}
#feedback_content {
  width: 15rem;
  margin: 0.5rem auto 0 auto;
  background-color: #fff;
  padding: 0.4rem;
  box-sizing: border-box;
}
#feedback_content .hd {
  height: 1.25rem;
  border-bottom: 1px solid #c2c2c2;
}
#feedback_content .hd span.line {
  float: left;
  margin-top: 0.2rem;
  width: 0.1rem;
  height: 0.75rem;
  background-color: #ff0000;
}
#feedback_content .hd h3 {
  float: left;
  margin-left: 0.5rem;
  line-height: 1.25rem;
  font-size: 0.7rem;
}
#feedback_content .bd {
  padding: 0 0.4rem 1.25rem 0.4rem;
}
#feedback_content .bd form .inputbox {
  padding: 0.5rem 0;
  border-bottom: 1px dashed #dcdcdc;
}
#feedback_content .bd form .inputbox span {
  float: left;
  margin-left: 0.75rem;
  font-size: 0.65rem;
  line-height: 1.1rem;
}
#feedback_content .bd form .inputbox span.yzm_tit{
  margin-top: .4rem;
}
#feedback_content .bd form .inputbox span.yzm{
  float: right;
  width: 5rem;
  margin: 0;
}
#feedback_content .bd form .inputbox .yzm_box{
  float: left;
  width: 4rem;
  margin-top: .4rem;
}
#feedback_content .bd form .inputbox input {
  float: right;
  margin-right: 0.75rem;
  width: 9.75rem;
  height: 1.1rem;
  border: 1px solid #d5d5d5;
  box-sizing: border-box;
  -webkit-appearance: none;
  font-size: 0.6rem;
}
#feedback_content .bd form .inputbox textarea {
  float: right;
  margin-right: 0.75rem;
  width: 9.75rem;
  height: 4.25rem;
  border: 1px solid #d5d5d5;
  box-sizing: border-box;
  -webkit-appearance: none;
  resize: none;
  font-size: 0.6rem;
}
#feedback_content .bd form button {
  margin-top: 0.5rem;
  width: 100%;
  height: 1.45rem;
  font-size: 0.65rem;
  background-color: #ec4444;
  border: none;
  outline: none;
  -webkit-appearance: none;
  color: #ffffff;
  border-radius: 0.25rem;
}
#header02 {
  height: 2.5rem;
  background-color: #fff;
  border-bottom: 1px solid #e70012;
}
#header02 a {
  display: block;
  width: 2.625rem;
  height: 2.5rem;
  background: url(../images/logo.png) center no-repeat;
  background-size: 2.625rem auto;
  margin: 0 auto;
}
#lm_content .items::after{
  content: "";
  display: block;
  width: 0;
  height: 0;
  clear: both;
}
#lm_content .items a {
  float: left;
  width: 7rem;
  border: 1px solid #d5d5d5;
  border-radius: 0.25rem;
  overflow: hidden;
  margin-left: .6rem;
  margin-top: .6rem;
}
#lm_content .items a .hd {
  height: 1.25rem;
  border-bottom: 1px solid #d5d5d5;
  background-color: #fafafa;
}
#lm_content .items a .hd h3 {
  text-align: center;
  line-height: 1.25rem;
  font-size: 0.75rem;
}
#lm_content .items a .bd {
  height: 5.125rem;
  background-color: #ffffff;
  padding-top: 0.3rem;
  box-sizing: border-box;
}
#lm_content .items a .bd .pic {
  width: 6.5rem;
  height: 4.6rem;
  margin: 0 auto;
}
#manula_title {
  height: 1.5rem;
  background-color: #d51000;
}
#manula_title h2 {
  font-size: 0.75rem;
  color: #ffffff;
  line-height: 1.5rem;
  text-indent: 0.35rem;
}
#manula_content {
  padding: 0.35rem;
}
#manula_content .hd p {
  font-size: 0.6rem;
  line-height: 1.5;
}
#manula_content .bd {
  border: 1px solid #d9d9d9;
  box-sizing: border-box;
}
#manula_content .bd .itembox + .itembox {
  border-top: 1px solid #d9d9d9;
}
#manula_content .bd .itembox .title {
  height: 1.35rem;
  line-height: 1.35rem;
  font-size: 0.6rem;
  text-indent: 0.375rem;
  background-color: #f2f2f2;
}
#manula_content .bd .itembox .content {
  height: 1.35rem;
  line-height: 1.35rem;
  font-size: 0.6rem;
  text-indent: 0.375rem;
  border-top: 1px solid #d9d9d9;
  background-color: #ffffdd;
}
#manula_content .bd .itembox .content a {
  color: #0068ca;
}
#news_content {
  width: 15.5rem;
  margin: 0 auto;
  background-color: #fff;
  padding: 0.5rem 0;
}
#news_content .items a {
  display: block;
  width: 15rem;
  height: 3.75rem;
  margin: 0 auto;
  background-color: #fff;
  padding: 0.375rem 0;
  border-bottom: 1px dashed #d5d5d5;
}

#news_content h1{
	font-size: 1.2rem;
	line-height: 2;
	font-weight: bold;
	border-bottom: 1px dotted #999;
}
#news_content .manual-column{
	margin-top: 1rem;
	border-bottom: 1px dashed #d5d5d5;
	padding-bottom: 1rem;
}
#news_content .manual-column h2{
	font-size: 1rem;
	font-weight: bold;
}
#news_content .manual-column .manual-category{
	margin-top: .5rem;
}
#news_content .manual-column .manual-category h5{
	font-size: .7rem;
	color: #393939;
	font-weight: bold;
}
#news_content .manual-column .manual-category ul li a{
	font-size: .6rem;
	color:#339;
}

#news_content .items a .pic {
  float: left;
  width: 5rem;
  height: 3.75rem;
}
#news_content .items a .text {
  float: right;
  width: 9.5rem;
  height: 3.75rem;
}
#news_content .items a .text h3 {
  font-size: 0.52rem;
  font-weight: bold;
}
#news_content .items a .text p {
  margin-top: 0.375rem;
  font-size: 0.5rem;
  color: #666666;
}
#news_content .items a .text h3 p{
	margin-top: 0.175rem;
	font-weight: normal;
}
#news_content .items a .text span.date {
  font-size: 0.45rem;
  color: #999999;
}
#news_content dl{
	margin-bottom: .8rem;
	padding-bottom: .5rem;
	border-bottom: 1px dashed #d5d5d5;
}
#news_content dl dd{
	font-size: .7rem;
	position: relative;
}
#news_content dl dd a{
	color: #666;
}
#news_content dl dd a#abtn{
    position:absolute;
	right: 5px;
	top: 2px;
	line-height: .65rem;
	width: 60px;
	padding: .35em;
	background: #C00;
	font-size: .45rem;
	color: #fff;
	border-radius: 5px;
	text-align: center
}


.to_top{
	display: block;
	width: 6rem;
	height: 1.6rem;
	line-height: 1.6rem;
	text-align: center;
	background-color: #999;
	border-radius: 5px;
	margin: 1rem auto;
	color: #fff;
	font-size: .8rem;
}